Bug 1674420 - [RFE] - add support for Cascadelake-Server CPUs (and IvyBridge)
Summary: [RFE] - add support for Cascadelake-Server CPUs (and IvyBridge)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.2.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.4.1
: ---
Assignee: Michal Skrivanek
QA Contact: Beni Pelled
URL:
Whiteboard:
: 1745045 (view as bug list)
Depends On: 1747551 1526625 1561761 1638472 1674411 1678381 1693433 1710552 1733082 1745024 1745045 1749522
Blocks: 1674414 1674416
TreeView+ depends on / blocked
 
Reported: 2019-02-11 10:07 UTC by Marian Jankular
Modified: 2020-09-23 16:11 UTC (History)
8 users (show)

Fixed In Version: rhv-4.4.1-3
Doc Type: Enhancement
Doc Text:
This update adds support for the following virtual CPU models: - Intel Cascade Lake Server - Intel Ivy Bridge
Clone Of: 1674411
Environment:
Last Closed: 2020-09-23 16:11:04 UTC
oVirt Team: Virt
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3807 0 None None None 2020-09-23 16:11:39 UTC
oVirt gerrit 104887 0 'None' MERGED update 4.4 machine types to Q35 2021-02-18 06:09:35 UTC
oVirt gerrit 108011 0 master MERGED core: Updated 4.4 ServerCPUList configuration 2021-02-18 06:09:35 UTC

Comment 1 Michal Skrivanek 2019-08-16 11:48:49 UTC
also Icelake...

Comment 2 Michal Skrivanek 2019-09-24 11:25:15 UTC
note this is RHV only

Comment 3 Michal Skrivanek 2019-11-14 13:09:53 UTC
and actually, while we're at it, I guess it wouldn't hurt after all that time to add IvyBridge too.

Comment 4 RHV bug bot 2019-12-13 13:15:23 UTC
WARN: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.com

Comment 5 RHV bug bot 2019-12-20 17:45:03 UTC
WARN: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.com

Comment 6 RHV bug bot 2020-01-08 14:47:27 UTC
WARN: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.com

Comment 7 RHV bug bot 2020-01-08 15:16:28 UTC
WARN: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.com

Comment 8 Michal Skrivanek 2020-01-15 13:47:58 UTC
adding IvyBridge just for completeness

Comment 10 RHV bug bot 2020-01-24 19:49:09 UTC
WARN: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (ON_QA) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{}', ]

For more info please contact: rhv-devops@redhat.com

Comment 12 Michal Skrivanek 2020-03-24 10:57:48 UTC
*** Bug 1745045 has been marked as a duplicate of this bug. ***

Comment 13 Steve Goodman 2020-04-27 14:53:23 UTC
Michal,

Please add a draft of the doc text. It's not clear to me what support was added, or for what guest OSes.

Do I understand correctly that this is just about VM support, not host?

The Intel pdf in comment 0 does not mention the string "cascade".

Comment 14 Michal Skrivanek 2020-04-27 14:59:43 UTC
yes, VMs. Hosts depend on RHEL support, which is there since RHEL 7.6 or so.

Comment 22 errata-xmlrpc 2020-09-23 16:11:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Red Hat Virtualization security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3807


Note You need to log in before you can comment on or make changes to this bug.